I installed it on Fedora 27, made some edits and didn't run into any
problems. I added comments to the Fedora Update System.

Thanks for keeping the Fedora packages up to date!

Riley


On 2018-03-08 10:36 AM, Germano Massullo wrote:
> Recently darktable introduced compatibility with lua 5.3.
> Since Fedora ships Lua 5.3 I replaced Lua bundled in darktable sources
> with Lua from Fedora repository.
> Before submitting this change into stable repository, I need some **Lua
> users** to make some tests.
>
> To update:
> # dnf update
> https://kojipkgs.fedoraproject.org//work/tasks/1474/25561474/darktable-2.4.1-5.fc27.x86_64.rpm
>
> and then provide a feedback here ->
> https://bodhi.fedoraproject.org/updates/FEDORA-2018-d3a2b398d0
>
> Thank you for your time
>
> ____________________________________________________________________________
> darktable user mailing list
> to unsubscribe send a mail to darktable-user+unsubscr...@lists.darktable.org
>


____________________________________________________________________________
darktable user mailing list
to unsubscribe send a mail to darktable-user+unsubscr...@lists.darktable.org

Reply via email to